7 Replies Latest reply on Jun 8, 2011 4:34 PM by daloy

    Network Security Manager integration with Vulnerability Manager (Foundstone)

    MaxPat

      Hello!

       

      Im trying to integrate NSM with Foundstone to do vulnerability scans to the devices on the NSM Threat analyzer...

       

      I was reviewing McAfee Network Security Platform Version 6 Integration Guide, revision 4. on page 59 it states that you have to select your foundstone scan engine, but the NSM just give me the version options on the scan engine configuration: 5.0, 6.0, 6.5, 6.7, 6.8.

       

      On the other side in the Foundstone Configuration Manager the scan engine option version is 7.0.1.

       

      Does this affect the integration?

       

      Right now Im stuck with this McAfee document... any workarounds?

       

      Regards